.ddsmoothmenu{
}

.ddsmoothmenu ul{
z-index:99999999;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
float:left;
line-height:35px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{

text-decoration: none;
font-family: RobotoCondensed Bold;
font-size: 15px;
color: #FFC;
text-transform: uppercase;
display: block;
padding: 5px 12px 5px 12px;
 border-right:1px solid #fafafa;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

}

.ddsmoothmenu ul li a:hover{
	background:#81836e;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
background:#CCC;
width:auto;
z-index:999999999;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
background:#c94828;
z-index:99999999999;
border:none;
margin-top:2px;
line-height:25px;
min-width:150px;

}
.ddsmoothmenu ul li ul li  a{
	border-right:0px;
	display:block !important;
	z-index:999;
	
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
margin-top:0px;
z-index:99999999999;
margin-left:2px;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 13px Verdana;
padding: 5px;
margin: 0;
border-top-width: 0;
color:#FFC;
display:block !important;
}
.ddsmoothmenu ul li ul li a:hover{
	
		background:#81836e;
		display:block;
	
	}



/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
display:none;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
display:none;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
display:none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
display:none;
}